#menu {
	width: 197px;
	margin-top: 10px;
	float: left;
}
#fondomenu {
	background-color: #FCE69D;
	width: 197px;
	background-image: url(../imagenes/fondo_menu.gif);
}
#finmenu {
	background-color: #FCE69D;
	background-image: url(../imagenes/fondo_finmenu.gif);
	height: 97px;
	margin-top: -12px;
}
#opcmenu {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 65%;
	font-weight: bold;
	color: #663d07;
	margin-left: -20px;
	margin-top: 10px;
	width: 185px;
}
#opcmenu ul{
	list-style-type: none;
}
#opcmenu ul li{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffa700;
}
#opcmenu ul li a{
	text-decoration: none;
	color: #6A3B05;
}
#opcmenu ul li a:hover{
	color: #CC6600;
}
#opcmenu ul li ul{
	margin-left: 10px;

}
#opcmenu ul li ul li{
	border-bottom-style: none;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	line-height: 12px;
	margin-bottom: 7px;
}
#opcmenu ul li ul li a{
	text-decoration: none;
	color: #97703e;
}
#opcmenu ul li ul li a:hover{
	color: #CC6600;
}
